import { CSSProperties } from "react";
export declare type HEAD_MENU_ITEM = {
    title: string;
    href: string;
    description?: string;
    titleColor?: string;
    descColor?: string;
    icon?: string;
    target?: string;
    style: CSSProperties;
    hidden?: boolean;
};
export declare type HEAD_MENU_ITEMS = {
    title: string;
    colorName: string;
    href?: string;
    mobileView?: boolean;
    data?: HEAD_MENU_ITEM[];
};
export declare const HeaderMenuItems: (props: HEAD_MENU_ITEMS) => JSX.Element;
export default HeaderMenuItems;
