import React, { ReactElement, CSSProperties } from "react";
export declare type TGradientDiv = {
    style?: CSSProperties;
    className?: string;
    tooltip?: string;
    alignment?: "right" | "left";
    gradientAreaWidth?: number;
    gradientStages?: number[];
    gradientColorRGB?: {
        r: number;
        g: number;
        b: number;
    };
    onChangeOverflow?: (overflow: boolean) => void;
};
export declare const GradientDiv: (props: TGradientDiv & React.DetailedHTMLProps<React.HTMLAttributes<HTMLDivElement>, HTMLDivElement>) => ReactElement;
export default GradientDiv;
